/* Argos Home Page styles only */
/* test */
.home .section {
	clear: both;
	overflow: hidden;
}

.home #content_1 {
	padding-bottom: 30px;
}

.home #content_1 .slideshow,
.home #content_1 .banner {
	height: 350px /*430px*/;
}

.home #content_1 .slide {
	height: 380px /*460px*/;
}
 

.home .slideshow .controller { top: 360px /*440px;*/ }
.home #content_1 .banner .description { top: 350px /*430px;*/ }

.home .section .bauComponentRow { overflow: visible; }
.home #content_2 { 
	background-image: linear-gradient(#fff 90%, #eee); 
	margin-top: -10px;
}

.home #content_2 {
	margin-top: -30px;
}
.home #content_2 .title:after { content: "..."; }